This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 847433 - [abrt] dxcc-20080225-14.fc17: TkBindDeadWindow: Process /usr/bin/perl was killed by signal 11 (SIGSEGV)
[abrt] dxcc-20080225-14.fc17: TkBindDeadWindow: Process /usr/bin/perl was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dxcc (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Randall "Randy" Berry
Fedora Extras Quality Assurance
abrt_hash:7dd917e4a477543e5d9014d32f6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-11 04:19 EDT by Brian Morrison
Modified: 2013-08-01 05:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 05:18:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (26.69 KB, text/plain)
2012-08-11 04:19 EDT, Brian Morrison
no flags Details
File: maps (21.18 KB, text/plain)
2012-08-11 04:20 EDT, Brian Morrison
no flags Details

  None (edit)
Description Brian Morrison 2012-08-11 04:19:52 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/perl /usr/bin/dxcc -g
crash_function: TkBindDeadWindow
executable:     /usr/bin/perl
kernel:         3.5.1-1.fc17.x86_64
pid:            2640
pwd:            /home/bdm
remote_result:  695637
time:           Sat 11 Aug 2012 08:59:31 BST
uid:            500
username:       bdm
var_log_messages: Aug 11 08:59:31 peterson abrt[2646]: Saved core dump of pid 2640 (/usr/bin/perl) to /var/spool/abrt/ccpp-2012-08-11-08:59:31-2640 (10567680 bytes)
xsession_errors: 

backtrace:      Text file, 27331 bytes
maps:           Text file, 21685 bytes

build_ids:
:f69712fe393313f44607679e934bf5a67f39ec50
:6086bff484a49cc8b80cb714d7e83a6391394800
:df241fc1de5154fdcf2cf1139e36c830f9023200
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:6880802db4dbe99bf291c5ca4e33a98ed02059fe
:b277af36744327e3d58eae76bcdaadcca71a28c6
:dccc63c66c55d2d9b8ef193b70c04942ec0f8f10
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:165cffcd284f917111542dd9c3ea03264afdfa8a
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:f4c064df8745dff15466d705fb049138f9a5c949
:8ed8754a6ecf9b98e3fd1b6bf5eb991121567a26
:dd2d00c4068da4fc508517978af293824e00c0c1
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:dffe275f2da9c95efee6e3f6b98c90a9588b48a7
:c4ec0971b2dcee71aaf8374975474054245fea00
:702114a9111dfcc97c5e12c52a421f471e35edc1
:498a5b9744ae01a5ef3178ba0607dca1f7b725a6
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:6e3dbb942f7e173d65ea958bd449f6727b220abb
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:9e6594e38d36f94f5e02c90731970f1c72396147
:48b06c7263b6f6c302197347ce0d2ae880c467c7
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:1ec2a7bb430f6ec982e05dce422ee2ad7ca535af
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:2c405ce5fce74af8975b07d2f21ba9b899567d6c
:247132297f287226a24c12e683292f5c94013066
:d3b2370c611789a259d7f60137ab4568329dd838

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/bdm/2

core_backtrace:
:702114a9111dfcc97c5e12c52a421f471e35edc1 0x5d348 TkBindDeadWindow Tk.so -
:702114a9111dfcc97c5e12c52a421f471e35edc1 0xad5fb Tk_DestroyWindow Tk.so -
:702114a9111dfcc97c5e12c52a421f471e35edc1 0xad477 Tk_DestroyWindow Tk.so -
:702114a9111dfcc97c5e12c52a421f471e35edc1 0xad477 Tk_DestroyWindow Tk.so -
:702114a9111dfcc97c5e12c52a421f471e35edc1 0x650d0 Tk_DestroyObjCmd Tk.so -
:702114a9111dfcc97c5e12c52a421f471e35edc1 0x4405e Call_Tk Tk.so -
:702114a9111dfcc97c5e12c52a421f471e35edc1 0x44bbe - Tk.so -
:2c405ce5fce74af8975b07d2f21ba9b899567d6c 0xb517c Perl_pp_entersub libperl.so -
:2c405ce5fce74af8975b07d2f21ba9b899567d6c 0xac546 Perl_runops_standard libperl.so -
:2c405ce5fce74af8975b07d2f21ba9b899567d6c 0x4833b Perl_call_sv libperl.so -
:2c405ce5fce74af8975b07d2f21ba9b899567d6c 0x4898f Perl_call_list libperl.so -
:2c405ce5fce74af8975b07d2f21ba9b899567d6c 0x4a34f perl_destruct libperl.so -
:8ed8754a6ecf9b98e3fd1b6bf5eb991121567a26 0xd01 - [exe] -

dso_list:
:/usr/bin/perl perl-4:5.14.2-212.fc17.x86_64 (Fedora Project) 1340022852
:/usr/lib64/libnsl-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342780340
:/usr/lib64/perl5/vendor_perl/auto/Tk/Tk.so perl-Tk-804.029-6.fc17.x86_64 (Fedora Project) 1338580218
:/usr/lib64/libfreebl3.so nss-softokn-freebl-3.13.5-1.fc17.x86_64 (Fedora Project) 1342780338
:/usr/share/fonts/default/Type1/n019003l.pfb urw-fonts-2.4-11.fc17.noarch (Fedora Project) 1338579731
:/usr/share/fonts/default/Type1/n019004l.pfb urw-fonts-2.4-11.fc17.noarch (Fedora Project) 1338579731
:/usr/lib64/libc-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342780340
:/usr/lib64/perl5/CORE/libperl.so perl-libs-4:5.14.2-212.fc17.x86_64 (Fedora Project) 1340022844
:/usr/lib/locale/locale-archive glibc-common-2.15-51.fc17.x86_64 (Fedora Project) 1342780331
:/usr/lib64/libexpat.so.1.6.0 expat-2.1.0-1.fc17.x86_64 (Fedora Project) 1338579545
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.13-1.fc17.x86_64 (Fedora Project) 1338580188
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.8.1-1.fc17.x86_64 (Fedora Project) 1338579634
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-7.fc17.x86_64 (Fedora Project) 1339062682
:/usr/lib64/libpthread-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342780340
:/usr/lib64/perl5/auto/Fcntl/Fcntl.so perl-4:5.14.2-212.fc17.x86_64 (Fedora Project) 1340022852
:/usr/lib64/libXft.so.2.3.0 libXft-2.3.0-2.fc17.x86_64 (Fedora Project) 1338580176
:/usr/lib64/libcrypt-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342780340
:/usr/lib64/perl5/auto/POSIX/POSIX.so perl-4:5.14.2-212.fc17.x86_64 (Fedora Project) 1340022852
:/usr/lib64/perl5/vendor_perl/auto/Tk/Canvas/Canvas.so perl-Tk-804.029-6.fc17.x86_64 (Fedora Project) 1338580218
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-2.fc17.x86_64 (Fedora Project) 1338580179
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.7-1.fc17.x86_64 (Fedora Project) 1338580174
:/usr/lib64/libfreetype.so.6.8.0 freetype-2.4.8-3.fc17.x86_64 (Fedora Project) 1338579534
:/usr/lib64/libdl-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342780340
:/usr/lib64/perl5/auto/Cwd/Cwd.so perl-PathTools-0:3.33-212.fc17.x86_64 (Fedora Project) 1340022842
:/usr/lib64/perl5/vendor_perl/auto/Tk/Entry/Entry.so perl-Tk-804.029-6.fc17.x86_64 (Fedora Project) 1338580218
:/usr/lib64/perl5/auto/Encode/Encode.so perl-4:5.14.2-212.fc17.x86_64 (Fedora Project) 1340022852
:/usr/lib64/perl5/vendor_perl/auto/Tk/Event/Event.so perl-Tk-804.029-6.fc17.x86_64 (Fedora Project) 1338580218
:/usr/lib64/libm-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342780340
:/usr/lib64/libX11.so.6.3.0 libX11-1.5.0-2.fc17.x86_64 (Fedora Project) 1340895753
:/usr/share/fonts/default/Type1/n022003l.pfb urw-fonts-2.4-11.fc17.noarch (Fedora Project) 1338579731
:/usr/share/locale/en_GB/LC_MESSAGES/libc.mo glibc-common-2.15-51.fc17.x86_64 (Fedora Project) 1342780331
:/usr/lib64/libutil-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342780340
:/usr/lib64/libresolv-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342780340
:/usr/lib64/ld-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342780340
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-3.fc17.x86_64 (Fedora Project) 1338579603

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=peterson.fenrir.org.uk
:GIO_LAUNCHED_DESKTOP_FILE_PID=2639
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/bdm/keyring-8VNEI8/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=d0266f5dd5a86faa44e3700046d7d87f-1344671472.688030-1426747166
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/run/user/bdm/keyring-8VNEI8
:QTDIR=/usr/lib64/qt-3.3
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=bdm
:SSH_AUTH_SOCK=/run/user/bdm/keyring-8VNEI8/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1571,unix/unix:/tmp/.ICE-unix/1571
:USERNAME=xxx
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-dxcc.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/bdm/bin
:MAIL=/var/spool/mail/bdm
:_=/usr/bin/dxcc
:QT_IM_MODULE=xim
:PWD=/home/bdm
:XMODIFIERS=@im=none
:LANG=en_GB.UTF-8
:GNOME_KEYRING_PID=1564
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/x11-ssh-askpass
:SHLVL=2
:HOME=/home/bdm
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=bdm
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dGdEh3kGZW,guid=49243f780518d7baf4f83be600000042
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/bdm
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-bdm-ZWhC7Y/database
:CCACHE_HASHDIR=

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 46995                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         4294967296           4294967296           bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       46995                46995                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         40                   40                   
:Max realtime priority     20                   20                   
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/bdm/.xsession-errors
:pos:	107342
:flags:	0102002
:2:/home/bdm/.xsession-errors
:pos:	107342
:flags:	0102002
:3:socket:[44321]
:pos:	0
:flags:	02004002
Comment 1 Brian Morrison 2012-08-11 04:19:57 EDT
Created attachment 603669 [details]
File: backtrace
Comment 2 Brian Morrison 2012-08-11 04:20:00 EDT
Created attachment 603670 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 22:45:42 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 05:18:26 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.